Vulnerability CVE-2011-4827


Published: 2011-12-14   Modified: 2012-02-13

Description:
Multiple cross-site scripting (XSS) vulnerabilities in AutoSec Tools V-CMS 1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) p parameter to redirect.php and (2) box parameter to includes/TrueColorPicker/index.php, which is not properly handled in includes/TrueColorPicker/class.TrueColorPicker.php.

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Autosectools -> V-cms 

 References:
http://www.securityfocus.com/bid/50706
http://www.autosectools.com/Advisory/V-CMS-1.0-Reflected-Cross-site-Scripting-234
http://secunia.com/advisories/46861

Copyright 2021, cxsecurity.com

 

Back to Top